<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/travel_fragment_layout"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:background="@color/colorWrite"
        android:orientation="vertical">

        <com.ruiwenliu.wrapper.statusbar.StatusBarHeightView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorWrite"
            android:orientation="vertical"
            app:use_type="use_padding_top">

        <RelativeLayout
            android:background="@color/colorWrite"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_55">

            <TextView
                android:id="@+id/tv_camp_type"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_centerVertical="true"
                android:layout_marginLeft="@dimen/size_15"
                android:drawableRight="@drawable/camp_open_member"
                android:drawablePadding="@dimen/size_10"
                android:gravity="center_vertical"
                android:text="类型"
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_16" />

            <ImageView
                android:id="@+id/iv_camp_map"
                android:layout_width="@dimen/size_35"
                android:layout_height="@dimen/size_35"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="@dimen/size_15"
                android:padding="@dimen/size_8"
                android:src="@drawable/camp_rentingcar_icon_plat" />

        </RelativeLayout>

        </com.ruiwenliu.wrapper.statusbar.StatusBarHeightView>

        <include layout="@layout/common_line" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">

            <com.ruiwenliu.wrapper.weight.refresh.SimpleRefreshLayout
                xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:id="@+id/refresh"
                android:layout_height="match_parent">

            <android.support.v7.widget.RecyclerView
                android:id="@+id/rv_content"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

            </com.ruiwenliu.wrapper.weight.refresh.SimpleRefreshLayout>
            <View
                android:id="@+id/v_shadow"
                android:visibility="gone"
                android:background="@color/gray_50000000"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>

            <android.support.v7.widget.RecyclerView
                android:id="@+id/rv_type"
                android:visibility="gone"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

        </RelativeLayout>
    </LinearLayout>

</LinearLayout>